@charset "utf-8";

/*---------------------------------------------------------------------
	container
---------------------------------------------------------------------*/

#container {
	text-align: left;
}

#container_inner {}

#container .sp_none {
    display: none;
}

/*---------------------------------------------------------------------
	site_header
---------------------------------------------------------------------*/

#site_header {
    width: 100%;
	border-top: 8px solid #000000;
	-moz-box-shadow:: 0 0 2px #CCCCCC;
	-webkit-box-shadow: 0 0 2px #CCCCCC;
	/* position: fixed; */
	/* z-index: 900; */
	background: #FFFFFF;
	padding: 0;
	margin: 0;
	
	position: relative;
}

#site_header .inner {
	padding: 10px;
	border-top: 3px solid #42C8EA;
	border-bottom: 1px solid #42C8EA;
}
	
	/* h1 */
	#site_header .inner h1 { float: left; }
	
	#site_header .inner h1 a {
		text-indent: -9999px;
		display: block;
		width: 110px;
		height: 37px;
		background: url(../image/site/site_logo.jpg) top left no-repeat;
		background-size: contain;
		-webkit-background-size: contain;
	}
	
	/* btn_menu */
	#site_header .inner  a.btn_menu {
		text-indent: -9999px;
		display: block;
		width: 40px;
		height: 37px;
		position: absolute;
		top: 12px;
		right: 10px;
		background: url(../image/site/btn_menu.jpg) top left no-repeat;
		background-size: contain;
		-webkit-background-size: contain;
	}
	
	/* lang_menu */
	.lang_menu {
		position: absolute;
		top: 15px;
		right: 63px;
		z-index: 80;
	}
	.lang_menu > ul > li > a {
		display: block;
		color: #FFFFFF;
		font-weight: bold;
		font-size: 1.2rem;
		line-height: 30px;
		text-indent: 6px;
		width: 95px;
		height: 30px;
		text-decoration: none;
		
		border-radius:6px;
		border: none;
		
		background: #005999 url(../image/top/arrow.png) no-repeat;
		background-size: 23px 9px;
		background-position: right center;
	}
	.lang_menu > ul > li > ul {
		background-color: #004989;
		margin-top: -5px;
		padding: 5px;
		display: none;
	}
	.lang_menu > ul > li > ul a {
		color: #fff;
		display: block;
		font-size: 1.2rem;
		font-weight: bold;
		text-decoration: none;
		text-indent: 7px;
	}

/*---------------------------------------------------------------------
	modal
---------------------------------------------------------------------*/

#modal {
	text-align: left;
	display: none;
}

#modal ul { list-style-type: none; }

	/* modal_head */
	#modal .modal_head {
		padding-bottom: 10px;
		border-bottom: 2px solid #FFFFFF;
	}
	
	#modal .modal_head h2 {
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 24px;
		float: left;
	}
	
	#modal .modal_head .btn_close { float: right; }
	
	#modal .modal_head .btn_close a {
		text-indent: -9999px;
		display: block;
		width: 24px;
		height: 24px;
		background: url(../image/site/btn_close.png) top left no-repeat;
		background-size: contain;
		-webkit-background-size: contain;
	}
	
	/* ganvi */	
	#modal #ganvi ul li a {
		font-size: 1.5rem;
		display: block;
		padding: 10px 5px;
		border-bottom: 1px dashed #B3B3B3;
	}
	
	#modal #ganvi ul li a:link { color: #FFFFFF; text-decoration: none; }
	#modal #ganvi ul li a:visited { color: #42C8EA; text-decoration: none; }


/*---------------------------------------------------------------------
	topic_path_top
---------------------------------------------------------------------*/

#topic_path_top {
	font-size: 1.1rem;
	padding: 5px 10px;
	/* padding: 70px 10px 5px; */
}


/*---------------------------------------------------------------------
	pagebody
---------------------------------------------------------------------*/

#pagebody { margin: 0 auto; }
#pagebody_inner { margin: 15px 0 0; }

	/* page_ttl */
	#pagebody .page_ttl {
		padding: 15px 10px 14px;
		background: url(../image/site/page_ttl_bg_01.gif) left top;
		background-size: 5px 50px;
		-webkit-background-size: 5px 50px;
	}
	
	#pagebody .page_ttl h1,
	#pagebody .page_ttl .ttl  {
		color: #FFFFFF;
		font-size: 1.8rem;
		line-height: 1.2;
		padding: 4px 0 2px 8px;
		border-left: 4px solid #FFFFFF;
	}
	
	/* list_index */
	#pagebody #list_index { margin: 15px 0 0; }
	#pagebody #list_index .list_index_contents {}
	#pagebody #list_index .list_index_contents .list_index_h h2 {
		color: #333333;
		font-size: 1.5rem;
		padding: 3px 0;
		margin: 0 0 10px;
		border-top: 2px solid #C8C8C8;
		border-bottom: 2px solid #C8C8C8;
		background: #EEEEEE;
	}
	#pagebody #list_index .list_index_contents .list_index_h h2 a {
		display: block;
		padding: 10px 25px 10px 10px;
		text-decoration: none;
		background: url(../image/site/list_index_h_bg.png) right center no-repeat;
		background-size: 17px 11px;
		-webkit-background-size: 17px 11px;
	}
	#pagebody #list_index .list_index_contents ul { margin: 0 10px 15px; }
	#pagebody #list_index .list_index_contents ul li {
		padding: 2px 0 3px 8px;
		background: url(../image/site/ul_list_mark.gif) left center no-repeat;
		background-size: 4px 6px;
		-webkit-background-size: 4px 6px;
	}
	
	#pagebody h2 {
		color: #114C26;
		font-size: 1.6rem;
		line-height: 1.4;
		padding: 2px 0 7px 32px;
		margin: 0 0 10px;
		border-bottom: 1px dotted #999999;
		background: url(../image/site/h3_bg.png) left top no-repeat;
		background-size: 25px 25px;
		-webkit-background-size: 25px 25px;
	}
	
	#pagebody h3 {
		font-size: 1.5rem;
		line-height: 1.4;
		padding: 10px 10px 8px;
		margin: 0 0 15px;
		background: #D9F4FB;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	#pagebody h4 {
		color: #1B3798;
		font-weight: bold;
		line-height: 1.4;
		padding: 0 0 0 20px;
		margin: 0 0 10px;
		background: url(../image/site/h5_bg.png) 0 2px no-repeat;
		background-size: 15px 15px;
		-webkit-background-size: 15px 15px;
	}
	
	#pagebody h5 {
		font-weight: bold;
		line-height: 1.4;
		margin: 0 0 10px;
	}

	/* box_c3 */
	#pagebody ul.box_c3 {
		width: 300px;
		margin-right: auto;
		margin-left: auto;
	}
	#pagebody ul.box_c3 li {
		width: 31.66%;
		float: left;
	}
	#pagebody ul.box_c3 li:nth-child(3n+2) { margin: 0 2.5%; }

/* 海洋文化館 */
#kaiyo_bunkakan .page_ttl { background: url(../image/site/page_ttl_bg_kaiyo.gif) top left repeat-x; }
#kaiyo_bunkakan .page_ttl .inner .ttl {
	color: #532606;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	padding: 4px 0 2px 8px;
	border-left: 4px solid #FFFFFF;
}

/* 熱帯ドリームセンター */
#tropical .page_ttl { background: url(../image/site/page_ttl_bg_tropical.gif) top left repeat-x; }
#tropical .page_ttl .inner .ttl {
	color: #33542E;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	padding: 4px 0 2px 8px;
	border-left: 4px solid #FFFFFF;
}

/* 熱帯・亜熱帯都市緑化植物園 */
#midori .page_ttl { background: url(../image/site/page_ttl_bg_midori.gif) top left repeat-x; }
#midori .page_ttl .inner .ttl {
	color: #184B4A;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	padding: 4px 0 2px 8px;
	border-left: 4px solid #FFFFFF;
}

/* おきなわ郷土村・おもろ植物園 */
#kyodo .page_ttl { background: url(../image/site/page_ttl_bg_kyodo.gif) top left repeat-x; }
#kyodo .page_ttl .inner .ttl {
	color: #3F3911;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	padding: 4px 0 2px 8px;
	border-left: 4px solid #FFFFFF;
}

/* オキちゃん劇場・周辺施設 */
#okichan .page_ttl { background: url(../image/site/page_ttl_bg_okichan.gif) top left repeat-x; }
#okichan .page_ttl .inner .ttl {
	color: #660C2C;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
	padding: 4px 0 2px 8px;
	border-left: 4px solid #FFFFFF;
}



/*---------------------------------------------------------------------
	alpha
---------------------------------------------------------------------*/

#alpha {
	padding: 0 10px;
	overflow: hidden;
}

/* h2 */
#alpha h1 {
	color: #333333;
	font-size: 1.6rem;
	line-height: 1.4;
	padding: 8px 8px 7px 8px;
	margin: 0 0 15px;
	border-left: 5px solid #42C8EA;
	background: #EEEEEE;
}

/* table */
#alpha table {
    border-collapse: collapse;
	/* word-break: break-all; */
    width: 100%;
    border: 2px solid #C8C8C8;
	table-layout: fixed;
}
#alpha table tr th {
    background: none repeat 0 0 #FEF7E2;
    border: 1px solid #C8C8C8;
    color: #111111;
    font-weight: normal;
    padding: 8px;
    vertical-align: middle;
	word-break: break-all;
}
#alpha table tr td {
    border: 1px solid #C8C8C8;
    padding: 8px;
	word-break: break-all;
}
#alpha table tr td.caution { background: none repeat 0 0 #EFFFBF; }

/* caution_txt */
#alpha .caution_txt { color: #D90000; }

/* caution_bg01 */
#alpha .caution_bg01 { background: #FFFF66; }
#alpha .caution_bg02 { background: #FF9900; }

/* caution_box */
#alpha .caution_box {
    border: 2px solid #AAAAAA;
    margin: 0 0 30px;
    padding: 10px;
}
#alpha .caution_box dl dt {
    color: #164BAF;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 10px;
    padding: 0 0 5px;
    border-bottom: 1px solid #AAAAAA;
}
#alpha .caution_box dl dd { font-size: 1.2rem; }

#alpha .caution_box02 {
    border: 1px dotted #d90000;
    color: #d90000;
    margin: 0 0 20px;
    padding: 10px;
}

/* alpha_ul */
#alpha ul.alpha_ul {
    padding: 0 10px;
}
#alpha ul.alpha_ul li {
    line-height: 1.6;
    padding: 0 0 0 10px;
	margin-bottom: 10px;
    background: url(../image/site/ul_list_mark.gif) 0 7px no-repeat;
	background-size: 4px 6px;
	-webkit-background-size: 4px 6px;
}

/* alpha_ol */
#alpha ol.alpha_ol {
    line-height: 1.6;
    list-style-type: decimal;
    padding-left: 30px;
}
#alpha ol.alpha_ol li { margin-bottom: 5px; }

/* lead_txt */
#alpha .lead_txt {
    color: #1E7A47;
    font-size: 2rem;
    line-height: 1.2;
    margin: 0 0 15px;
}

/* faq_list */
#alpha .faq_list dl dt {
    color: #E62F7F;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 8px;
    padding: 8px 10px 5px 33px;
    background: #FEEDF8 url(../image/site/icon_faq01.png) 10px 10px no-repeat;
	background-size: 12px 13px;
	-webkit-background-size: 12px 13px;
}
#alpha .faq_list dl dd {
    margin: 0 0 20px;
    padding: 0 0 15px 33px;
    border-bottom: 1px dotted #999999;
    background: url(../image/site/icon_faq02.png) 10px 5px no-repeat;
	background-size: 12px 13px;
	-webkit-background-size: 12px 13px;
}

/* sitemap_list */
#alpha #sitemap_list dl dt {
    display: none;
}
#alpha #sitemap_list dl dd.mgl15 {
    background: none repeat 0 0 #D9F4FB;
    color: #333333;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
    margin: 25px 0 0;
    padding: 10px 0 10px 10px;
}
#alpha #sitemap_list dl dt + dd.mgl15 {
    margin-top: 0;
}
#alpha #sitemap_list dl dd.mgl25 {
    font-weight: bold;
    margin: 12px 0 0;
    padding: 0 0 5px 20px;
    border-bottom: 1px dotted #CCCCCC;
    background: url(../image/site/ul_list_mark.gif) 10px 8px no-repeat;
	background-size: 4px 6px;
	-webkit-background-size: 4px 6px;
}
#alpha #sitemap_list dl dd.mgl35 {
    margin: 5px 0 0 15px;
    padding: 0 0 0 20px;
    background: url(../image/site/ul_list_mark.gif) 10px 8px no-repeat;
	background-size: 4px 6px;
	-webkit-background-size: 4px 6px;
}
#alpha #sitemap_list dl dd.mgl45 { display: none; }

/* inde_menu_3c */
#alpha .inde_menu_3c { margin: 0 0 15px; }
#alpha .inde_menu_3c li {
	width: 90px;
	float: left;
}
#alpha .inde_menu_3c li:nth-child(2n) { margin: 0 15px; }
#alpha .inde_menu_3c li img {
	width: 90px;
}
#alpha ul.inde_menu_3c li p {
	font-size: 1.2rem;
	line-height: 1.4;
	margin-top: 5px;
}

/* dl-line */
#alpha .dl-line { line-height: 1.8em; }
#alpha .dl-line dt { color: #006600; }
#alpha .dl-line dd { margin: 0 0 5px 1em; }

/* fll,flr */
#alpha .fll155 { margin-bottom: 20px; }

#alpha .fll250,
#alpha .fll220,
#alpha .fll270,
#alpha .fll330,
#alpha .flr160,
#alpha .flr330,
#alpha .fll410 { margin-bottom: 15px; }

#alpha .fll220.mgrl10 { margin: 0 0 15px; }
#alpha .flr330 img.mgr10 { margin: 0 0 10px 0; }

#alpha .flr_img {
	display: block;
	margin-bottom: 15px;
}

#alpha .fll_img {
	display: block;
	margin-bottom: 15px;
}

/* sp_fll */
.sp_fll_img {
	width: 46.47% !important;
	float: left;
	margin: 0 2.35% 0 0;
}

/* sp_flr */
.sp_flr_img {
	width: 46.47% !important;
	float: right;
	margin: 0 0 0 2.35%;
}

.l_2column li,
.l_3column li,
.l_4column li { margin-bottom: 10px; }

/* l_2column_sp */
.l_2column_sp li {
	float: left;
    margin: 0 2.95% 2.95% 0;
    width: 48.22%;
}
.l_2column_sp li:nth-child(2n) {
	margin-right: 0;
}
.l_2column_sp li img {
	width: 100%;
}

/* flower_photo_list */
#alpha .flower_photo_list li {
    width: 120px;
    float: left;
    margin: 0 15px 15px;
}
#alpha .flower_photo_list li a {
    display: block;
}

/* box_3c */
#alpha .box_3c li {	width: 90px; float: left; }
#alpha .box_3c li:nth-child(2n) { margin: 0 15px; }
#alpha .box_3c li img { width: 90px; }

/* kyodo_photo */
#alpha .kyodo_photo .kyodo_photo_list { margin: 0 0 20px; }
#alpha .kyodo_photo .kyodo_photo_list li { margin-bottom: 10px; }

/* ennai_list */
#alpha .ennai_list { margin: 0 10px; }
#alpha .ennai_list li {
    line-height: 1.6;
    padding: 0 0 0 10px;
	margin-bottom: 10px;
    background: url(../image/site/ul_list_mark.gif) 0 7px no-repeat;
	background-size: 4px 6px;
	-webkit-background-size: 4px 6px;
}

/* omo_map */
#alpha .omo_map { background: #CFE7D1 url("../image/site/bt_pl_green.jpg") left bottom no-repeat; }
#alpha #btn_omo { padding: 10px 0 20px 45px; }
#alpha ul#btn_omo li img { display: block; }
#alpha ul#btn_omo li.area_s {
    width: 209px;
    float: left;
    padding: 0;
    margin: 0 0 10px;
    background: url("../image/site/bt_area_s.jpg") left bottom no-repeat;
}
#alpha ul#btn_omo li.area_c {
    width: 209px;
    float: left;
    margin: 0 0 10px;
    background: url("../image/site/bt_area_c.jpg") left bottom no-repeat;
}
#alpha ul#btn_omo li.area_n {
    width: 209px;
    float: left;
    background: url("../image/site/bt_area_n.jpg") left bottom no-repeat;
}
#alpha ul.area_btn {
    width: 196px;
    float: left;
    padding: 0 0 10px;
    margin: 0 0 0 8px;
}
#alpha ul.area_btn li {
    width: 94px;
    float: left;
    margin: 0 4px 4px 0;
}

/* pager */
#alpha .pager { margin-top: 20px; }
#alpha .pager ul { display: inline; }
#alpha .pager ul li {
	float: left;
	display: inline;
	margin-right: 5px;
}
#alpha .pager ul li span,
#alpha .pager ul li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #CCC;
	text-decoration: none;
	vertical-align: middle;
}
#alpha .pager ul li a:hover { background: #EEE; }

/* topics_list */
#alpha .topics_list dt { display: inline; }
#alpha .topics_list dd {
	margin: 5px 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #6BA3DA;
}
#alpha .topics_list dt.tag001 {
	padding-right: 85px;
	background: url(../image/site/tag/tag001.gif) right center no-repeat;
	background-size: 80px auto;
	-webkit-background-size: 80px auto;
}
#alpha .topics_list dt.tag002 {
	padding-right: 85px;
	background: url(../image/site/tag/tag002.gif) right center no-repeat;
	background-size: 80px auto;
	-webkit-background-size: 80px auto;
}
#alpha .topics_list dt.tag003 {
	padding-right: 135px;
	background: url(../image/site/tag/tag003.gif) right center no-repeat;
	background-size: 130px auto;
	-webkit-background-size: 130px auto;
}
#alpha .topics_list dt.tag004 {
	padding-right: 171px;
	background: url(../image/site/tag/tag004.gif) right center no-repeat;
	background-size: 166px auto;
	-webkit-background-size: 166px auto;
}
#alpha .topics_list dt.tag005 {
	padding-right: 183px;
	background: url(../image/site/tag/tag005.gif) right center no-repeat;
	background-size: 178px auto;
	-webkit-background-size: 178px auto;
}
#alpha .topics_list dt.tag006 {
	padding-right: 97px;
	background: url(../image/site/tag/tag006.gif) right center no-repeat;
	background-size: 92px auto;
	-webkit-background-size: 92px auto;
}
#alpha .topics_list dt.tag007 {
	padding-right: 113px;
	background: url(../image/site/tag/tag007.gif) right center no-repeat;
	background-size: 108px auto;
	-webkit-background-size: 108px auto;
}
#alpha .topics_list dt.tag008 {
	padding-right: 109px;
	background: url(../image/site/tag/tag008.gif) right center no-repeat;
	background-size: 104px auto;
	-webkit-background-size: 104px auto;
}


/* event_pick */
.event_pick .inner {
	margin-bottom: 10px;
	border-bottom: 2px solid #CCC;
}
.event_pick .date_txt {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    width: 69%;
}
.event_pick .date_txt_02 {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    vertical-align: middle;
    width: 69%;
}
.event_pick .date_txt span {
    font-size: 30px;
}

.event_pick .icon_calendar {
    display: inline-block;
    vertical-align: middle;
    width: 29%;
	text-align: right;
}
.icon_calendar input {
    font-size: 16px;
}
#event #ui-datepicker-div {
	left: inherit !important;
    right: 10px !important;
}
.ui-datepicker-current.ui-state-default.ui-priority-secondary.ui-corner-all {
    display: none;
}
#event .event_pick h3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #000;
    font-size: 13px;
    padding: 0;
    vertical-align: top;
    width: 69%;
	float: left;
	max-width: 170px;
}
.event_pick .btn_tomorrow {
    display: inline-block;
    float: right;
    text-align: right;
    width: 43%;
}

.event_pick .btn_tomorrow a {
    display: inline-block;
    width: 48.33%;
	max-width: 84px;
}
	
/* event_list */
#alpha .event_list ul { padding: 10px 0 0; }
#alpha .event_list ul li {
	margin-bottom: 15px;
	border: 2px solid #ccc;
}

#alpha .event_list ul .category_name {
	background-color: #ccc;
    font-size: 15px;
    padding: 6px 10px;
	font-weight: bold;
}
#alpha .event_list ul li .inner {
	padding: 10px;
}
#alpha .event_list ul li .thumb {
	width: 30%;
	height: 60px;
	float: left;
	display: inline;
	overflow: hidden;
}
#alpha .event_list ul li .thumb img { width: 100%; }
#alpha .event_list ul li .ttl_txt {
	background: none;
    border: none;
    display: inline;
    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.6;
    padding: 0;
    width: 67%;
	margin: 0;
}
#alpha .event_list ul li .ttl_txt a {
	color: #000;
}

#alpha .event_list ul li .time {
	padding-top: 7px;
	margin-top: 10px;
	border-top: 1px dotted #ccc;
}

#alpha .event_list ul .tag001 { border-color: #45C7E7; }
#alpha .event_list ul .tag002 { border-color: #F5AD78; }
#alpha .event_list ul .tag003 { border-color: #A6E964; }
#alpha .event_list ul .tag004 { border-color: #8BE4A4; }
#alpha .event_list ul .tag005 { border-color: #E8E83F; }
#alpha .event_list ul .tag006 { border-color: #45C7E7; }
#alpha .event_list ul .tag007 { border-color: #79E6C2; }
#alpha .event_list ul .tag008 { border-color: #B3EB74; }
#alpha .event_list ul .tag009 { border-color: #F9A4D7; }

#alpha .event_list ul .tag001 .category_name { background-color: #45C7E7; color: #ffffff; }
#alpha .event_list ul .tag002 .category_name { background-color: #F5AD78; color: #532606; }
#alpha .event_list ul .tag003 .category_name { background-color: #a6e964; color: #33542e; }
#alpha .event_list ul .tag004 .category_name { background-color: #8BE4A4; color: #184B4A; }
#alpha .event_list ul .tag005 .category_name { background-color: #E8E83F; color: #184B4A; }
#alpha .event_list ul .tag006 .category_name { background-color: #45C7E7; }
#alpha .event_list ul .tag007 .category_name { background-color: #79E6C2; color: #184B4A; }
#alpha .event_list ul .tag008 .category_name { background-color: #B3EB74; color: #184B4A; }
#alpha .event_list ul .tag009 .category_name { background-color: #F9A4D7; color: #660C2C; }

#alpha .event_list ul .tag001 .time { border-color: #45C7E7; }
#alpha .event_list ul .tag002 .time { border-color: #F5AD78; }
#alpha .event_list ul .tag003 .time { border-color: #A6E964; }
#alpha .event_list ul .tag004 .time { border-color: #8BE4A4; }
#alpha .event_list ul .tag005 .time { border-color: #E8E83F; }
#alpha .event_list ul .tag006 .time { border-color: #45C7E7; }
#alpha .event_list ul .tag007 .time { border-color: #79E6C2; }
#alpha .event_list ul .tag008 .time { border-color: #B3EB74; }
#alpha .event_list ul .tag009 .time { border-color: #F9A4D7; }

	
/* blog_list */
#alpha .blog_list ul { padding: 10px 0 0; }
#alpha .blog_list ul li {
	padding: 0 0 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #6BA3DA;
}
#alpha .blog_list ul li.last_child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 5px;
}
#alpha .blog_list ul li .thumb {
	width: 30%;
	height: 60px;
	float: left;
	display: inline;
	overflow: hidden;
}
#alpha .blog_list ul li .thumb img { width: 100%; }
#alpha .blog_list ul li .ttl_txt {
	font-weight: bold;
	width: 65%;
	float: right;
	display: inline;
}
#alpha .blog_list ul li .ttl_txt p { padding: 0; margin: 0; }
#alpha .blog_list ul li .ttl_txt .date {
	font-size: 1.2rem;
	padding-top: 20px;
}
#alpha .blog_list ul li .ttl_txt .listpage_ttl {}
#alpha .blog_list .tag_kouendayori {
	background: url(../image/site/tag/tag_kouendayori.gif) 0 0 no-repeat;
	background-size: 80px auto;
	-webkit-background-size: 80px auto;
}
#alpha .blog_list .tag_hanadayori {
	background: url(../image/site/tag/tag_hanadayori.gif) 0 0 no-repeat;
	background-size: 80px auto;
	-webkit-background-size: 80px auto;
}
#alpha .blog_list .tag_plantdayori {
	background: url(../image/site/tag/tag_plantdayori.gif) 0 0 no-repeat;
	background-size: 104px auto;
	-webkit-background-80px: 80px auto;
}

/* link_prev_next */
#alpha .link_prev_next {
	text-align: center;
	margin-top: 40px;
}

/* worksheet */
#worksheet p {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 0 5px;
}
#worksheet img {}
#worksheet .imgr {
	float: left;
	margin: 0 15px 10px 0;
}
#worksheet .size {
    clear: both;
    color: #0066CC;
    font-size: 14px;
    padding: 0 0 15px;
}
#worksheet1 {
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
    background: #6FCA49;
}
#worksheet2 {
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
    background: #FF818C;
}
#worksheet3 {
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
    background: #82CFED;
}
#worksheet4 {
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
    background: #BBA335;
}
#worksheet5 {
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
    background: #82CFED;
}
#worksheet6 {
	padding: 10px;
	margin: 0 0 10px;
	overflow: hidden;
    background: #82CFED;
}

/* readspeaker_button1 */
#alpha #readspeaker_button1 { margin-bottom: 15px; }

/* event_date_text */
#alpha .event_list .event_date_text {
	color: #000;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	margin-top: 10px;
}
#alpha .event_detail .event_date_text {
	color: #D90000;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0 0 15px;
}

/* sns_button_top */
#alpha .sns_button_top {
	margin-bottom: 15px;
}
#alpha .sns_button_top li {
	float: right;
	margin-left: 10px;
}
.btn_facebook .fb_iframe_widget span {
    vertical-align: top !important;
}

/* sns_button_bottom */
#alpha .sns_button_bottom {
	margin: 30px 0 0;
}
#alpha .sns_button_bottom li {
	width: 50%;
	float: left;
	margin: 0 0 10px;
}
#alpha .sns_button_bottom a {
	display: block;
	text-indent: -9999em;
	padding: 22px 0;
	overflow: hidden;
}
#alpha .sns_button_bottom li.btn_facebook a {
	background: #3A5795 url(image/btn_facebook.png) center center no-repeat;
	background-size: 101px 20px;
	-webkit-background-size: 101px 20px;
}
#alpha .sns_button_bottom li.btn_twitter a {
	background: #55ACEE url(image/btn_twitter.png) center center no-repeat;
	background-size: 115px 20px;
	-webkit-background-size: 115px 20px;
}



/*---------------------------------------------------------------------
	beta
---------------------------------------------------------------------*/

#beta { margin: 30px 10px 0; }

/* side_menu */
#beta .side_menu h3 {
	color: #FFF;
	padding: 10px 10px 8px 45px;
	border-bottom: none;
	background: #46C8EA url(../image/site/beta_bemu_h_bg.png) 10px 8px no-repeat;
	background-size: 25px 25px;
	-webkit-background-size: 25px 25px;
	
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}


/*---------------------------------------------------------------------
	topic_path_top
---------------------------------------------------------------------*/

#topic_path_bottom {
	font-size: 1.1rem;
	padding: 5px 10px;
	border-top: 1px solid #42C8EA;
}



/*---------------------------------------------------------------------
	scroll_top
---------------------------------------------------------------------*/

.scroll_top {
	text-align: center;
	margin: 30px 0 0;
}



/*---------------------------------------------------------------------
	site_footer
---------------------------------------------------------------------*/

#site_footer {
	text-align: center;
	width: 100%;
	padding-bottom: 3px;
	background: #42C8EA url(../image/site/footer_bg_line.gif) left bottom repeat-x;
	background-size: 2px auto;
	-webkit-background-size: 2px auto;
}

#site_footer .inner {
	padding: 10px 0 20px;
	background: url(../image/site/footer_bg.jpg) center bottom no-repeat;
	background-size: 227px auto;
	-webkit-background-size: 227px auto;
}



/*---------------------------------------------------------------------
	bottom_gnavi
---------------------------------------------------------------------*/

ul#bottom_gnavi {}

ul#bottom_gnavi li { margin-top: 1px; }

ul#bottom_gnavi li a {
	text-decoration: none;
	display: block;
	padding: 8px 10px;
	background: #EEEEEE;
}



/*---------------------------------------------------------------------
	copyright
---------------------------------------------------------------------*/

#copyright {
	color: #222222;
	font-size: 1.0rem;
	text-align: center;
	padding: 5px 10px;
}



/*---------------------------------------------------------------------
	クロスランゲージ
---------------------------------------------------------------------*/

#site-translate-header-wrapper {
	width: 90% !important;
}






